From 34badd2a1c029e386d244ea744a663de4e5a6427 Mon Sep 17 00:00:00 2001
From: Robert Treat <rob@xzilla.net>
Date: Wed, 18 Jun 2025 14:46:42 -0400
Subject: [PATCH v1] Document width_bucket range as inclusive/exclusive
Content-Type: text/plain; charset="utf-8"

---
 doc/src/sgml/func.sgml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/doc/src/sgml/func.sgml b/doc/src/sgml/func.sgml
index c67688cbf5f..04e94214a5a 100644
--- a/doc/src/sgml/func.sgml
+++ b/doc/src/sgml/func.sgml
@@ -1823,7 +1823,7 @@ SELECT NOT(ROW(table.*) IS NOT NULL) FROM TABLE; -- detect at least one null in
         Returns the number of the bucket in
         which <parameter>operand</parameter> falls in a histogram
         having <parameter>count</parameter> equal-width buckets spanning the
-        range <parameter>low</parameter> to <parameter>high</parameter>.
+        range <parameter>low</parameter> (inclusive) to <parameter>high</parameter> (exclusive).
         Returns <literal>0</literal>
         or <literal><parameter>count</parameter>+1</literal> for an input
         outside that range.
-- 
2.24.3 (Apple Git-128)

